Bug 426623 - Typo in smb.conf: Netwrok
Summary: Typo in smb.conf: Netwrok
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Simo Sorce
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 626473
TreeView+ depends on / blocked
 
Reported: 2007-12-23 05:08 UTC by Chris Pepper
Modified: 2010-08-23 16:11 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0372
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 626473 (view as bug list)
Environment:
Last Closed: 2008-05-21 17:26:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0372 normal SHIPPED_LIVE samba bug fix and enhancement update 2008-05-20 13:35:36 UTC

Description Chris Pepper 2007-12-23 05:08:17 UTC
Description of problem:
smb.conf from the RPM contains the line:

# ----------------------- Netwrok Related Options -------------------------

Version-Release number of selected component (if applicable):
samba-3.0.25b-1.el5_1.4

How reproducible:
Always

Steps to Reproduce:
1.grep Netwrok /etc/samba/smb.conf
  
Actual results:
# ----------------------- Netwrok Related Options -------------------------


Expected results:
Should be 'Network'.

Additional info:

Comment 1 Chris Pepper 2007-12-23 20:24:28 UTC
Another typo: s/Scurity/Security/

# Scurity can be set to user, share(deprecated) or server(deprecated)



Comment 2 RHEL Product and Program Management 2008-01-16 15:15:56 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2008-05-21 17:26:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0372.html


Comment 7 Chris Ward 2008-06-17 15:48:49 UTC
Reminder: This bug includes the 'RHTS' QA Whiteboard Keyword. Don't forget to add
'RHTSdone' to the QA Whiteboard along with a comment describing where the RHTS
test can be found once the RHTS test has been written. Otherwise, if an RHTS
will not be created, please remove RHTS from the qa whiteboard.


Note You need to log in before you can comment on or make changes to this bug.